#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gitrev
version: 1.3.1
id: gitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
key: gitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
license: BSD3
maintainer: acfoltzer@galois.com
homepage: https://github.com/acfoltzer/gitrev
synopsis: Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.
category: Development
author: Adam C. Foltzer
exposed: True
indefinite: False
exposed-modules:
    Development.GitRev
abi: 5e5914ac8ea41e5f3ffe60c10fb3d810
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/gitrev-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/gitrev-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/gitrev-1.3.1
hs-libraries: HSgitrev-1.3.1-Cgp0kQsBgtmnAoUzRW7fU
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    directory-1.3.0.2 filepath-1.4.1.2 template-haskell-2.12.0.0
    process-1.6.1.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
haddock-interfaces: /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html: /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

